summaryrefslogtreecommitdiff
path: root/tests/chmod/no-x
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chmod/no-x')
-rwxr-xr-xtests/chmod/no-x2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/chmod/no-x b/tests/chmod/no-x
index f45c4466e..534eec133 100755
--- a/tests/chmod/no-x
+++ b/tests/chmod/no-x
@@ -44,7 +44,7 @@ cat <<EOF > exp
$prog: \`d/no-x': Permission denied
EOF
-compare out exp || fail=1
+compare exp out || fail=1
cd a
# This will fail with ``chmod: fts_read failed: Permission denied''